QCSPMI(4)

NAME
qcspmi - Qualcomm SPMI controller

SYNOPSIS
qcspmi* at fdt?
qcpmic* at qcspmi?

DESCRIPTION
The qcspmi driver provides support for the SPMI controller found on various Qualcomm Snapdragon SoCs.

SEE ALSO
intro(4), qcpmic(4)

HISTORY
The qcspmi driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The qcspmi driver was written by Patrick Wildt <patrick@blueri.se>.